name: ClearChat
main: me.danplayz.clearchat.Core
version: 1.6
author: DanPlayz
commands:
    cc:
        aliases: [clearchat]
        description: Clean the Chat.
    icc:
        aliases: [iclearchat]
        description: Clean your own Chat.
permissions:
  clearchat.self:
    default: op
  clearchat.all:
    default: op